<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th style="padding:0 15px 0 5px;">Name</th>
        <th style="padding:0 15px 0 5px;">NPM</th>
        <th style="padding:0 15px 0 5px;">DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% if friends %} 
        {% for friend in friends %}
          <tr>
            <td style="padding:0 15px 0 0;">{{ friend.name }}</td>
            <td style="padding:0 15px 0 5px;">{{ friend.npm }}</td>
            <td style="padding:0 15px 0 15px;">{{ friend.date_of_birth }}</td>
          </tr>
        {% endfor %}
      {% endif %}  
      <!-- EXAMPLE SECTION -->
      <tr>
        <td style="padding:0 15px 0 0;">Asmara Nugi</td>
        <td style="padding:0 15px 0 5px;">1706032156</td>
        <td style="padding:0 15px 0 15px;">May 1, 1999</td>
      </tr>
      <tr>
        <td style="padding:0 15px 0 0;">Fadli Rais</td>
        <td style="padding:0 15px 0 5px;">1706032370</td>
        <td style="padding:0 15px 0 15px;">Sept. 11, 1998</td>
      </tr>
      <!-- END SECTION -->
    </table>
  </body>
</html>
